[Bug 108442] Re: libxul-dev broken in 7.04

Joris van Rooij jorrizza at jrrzz.net
Thu Jul 12 12:32:39 UTC 2007


This also includes problems with libnspr4-dev.

The following packages will be REMOVED:
  alacarte beagle-backend-evolution bug-buddy contact-lookup-applet deskbar-applet ekiga evolution evolution-data-server evolution-exchange evolution-plugins firefox firefox-gnome-support gaim gnome-applets
  gnome-control-center gnome-panel gnome-session gnome-terminal gnome-user-guide libcamel1.2-10 libebook1.2-9 libedata-book1.2-2 libedataserverui1.2-8 libevolution-cil libnspr4 libnss3 mozilla-mplayer nautilus
  nautilus-cd-burner nautilus-sendto sun-java6-plugin ubuntu-desktop ubuntu-docs yelp
The following NEW packages will be installed:
  libnspr4-0d libnspr4-dev

Because of this mozilla software can't be rebuilt from source.

-- 
libxul-dev broken in 7.04
https://bugs.launchpad.net/bugs/108442
You received this bug notification because you are a member of Mozilla
Bugs, which is a bug assignee.




More information about the Ubuntu-mozillateam-bugs mailing list